No Black Sky [1.8.x - 1.17.x] for void world 2.3

NoBlackSky, WorldTypeChanger, WorldType, Flat world, normal world, world

  1. Updated to 1.17

    gamerover98
    This plugin is now compatible from 1.8 to the latest 1.17 spigot version.
    ccorp2002 likes this.
  2. Fixed 1.8 compatibility

    gamerover98
    Fixed 1.8 compatibility, reported by @komeiji
    Govindas likes this.
  3. Fixed a null pointer error

    gamerover98
    Govindas, MinecraftAdmin and Funtime like this.
  4. Updated to 1.16 and a lot of features

    gamerover98
    Whit this new version you will be able to use this plugin on 1.16+ servers! ;)

    Other features:
    • New configuration system by ConfigMe (an AuthMe library).
    • New commands with a comfortable and easy interface
      (thanks to commands-api to a very easy and helpful library).
    • ParadiseLand worlds will be auto-managed.
    • Very high code quality helped by a sonar analysis software
    You can read more information on the...
    MinecraftAdmin, Funtime and Govindas like this.
  5. Small changes

    gamerover98
    Small changes

    update to 1.1.2
  6. Fixed Ansi error on 1.12

    gamerover98
    Fixed Ansi error on 1.12
    Update to 1.1.1
  7. Update to 1.12

    gamerover98
    Update to 1.12

    Now this plugin require ProtocolLib
  8. NoBlackSky [World Utils]

    gamerover98
    [​IMG]
    It allows the player to change the world type of any world.
    So if you want that some world doesn't have black sky under y < 61
    you can choose this for your server!

    Default world (under the y < 61 the sky become black):
    [​IMG]
    With NoBlackSky (under the y < 61 the sky is blue)
    [​IMG]

    [​IMG]
    Download the plugin and place...
  9. Fix add command and configuration

    gamerover98
    Fixed an issue for the command: "/wtc add <world>"